/* @group Feature (Left Column) */
#feature612 {
	width: 612px;
	height: 320px;
	font: 12px "ff-meta-web-pro-1","ff-meta-web-pro-2", "Lucida Grande", Lucida, Verdana, sans-serif;
	float: left;
	position: relative;
}
#feature612-368 {
	width: 612px;
	height: 320px;
	font: 12px "ff-meta-web-pro-1","ff-meta-web-pro-2", "Lucida Grande", Lucida, Verdana, sans-serif;
	float: left;
	position: relative;
}
#feature936 {
	width: 936px;
	height: 320px;
	font: 12px "ff-meta-web-pro-1","ff-meta-web-pro-2", "Lucida Grande", Lucida, Verdana, sans-serif;
	float: left;
	position: relative;
	background: #1d4b76 url('/images/homepage/jumbotron-bkgd.jpg') repeat-x left top;
}
#feature936-transportation {
	width: 936px;
	height: 342px;
	font: 12px "ff-meta-web-pro-1","ff-meta-web-pro-2", "Lucida Grande", Lucida, Verdana, sans-serif;
	float: left;
	position: relative;
	background: #2a658b url('/images/homepage/2012/936/03-TransportationCountdownVideo.jpg') no-repeat left top;
}
#countdown-clock {
	top: 180px;
	left: 42px;
	width: 280px;
	height: 160px;
	position: relative;
}
#feature936-80am {
	width: 936px;
	height: 342px;
	font: 12px "ff-meta-web-pro-1","ff-meta-web-pro-2", "Lucida Grande", Lucida, Verdana, sans-serif;
	float: left;
	position: relative;
	background: #2a658b url('/images/homepage/2012/936/05-80AM.jpg') no-repeat left top;
}
#feature936-80amPre {
	width: 936px;
	height: 342px;
	font: 12px "ff-meta-web-pro-1","ff-meta-web-pro-2", "Lucida Grande", Lucida, Verdana, sans-serif;
	float: left;
	position: relative;
	background: #2a658b url('/images/homepage/2012/936/06-80AMpre.jpg') no-repeat left top;
}
#feature936-80amVP {
	width: 936px;
	height: 342px;
	font: 12px "ff-meta-web-pro-1","ff-meta-web-pro-2", "Lucida Grande", Lucida, Verdana, sans-serif;
	float: left;
	position: relative;
	background: #2a658b url('/images/homepage/2012/936/05-80AMBiden.jpg') no-repeat left top;
}
#content80 {
	top:  118px;
	left: 20px;
	width: 400px;
	font: 14px "ff-meta-web-pro-1","ff-meta-web-pro-2", "Lucida Grande", Lucida, Verdana, sans-serif;
	position: relative;
	float: left;
	color: #cbe3f8;
}
#feature-video {
	top:  60px;
	right: 20px;
	width: 420px;
	position: relative;
	float: right;
}
#feature-title {
	width: 528px;
	height: 80px;
	color: #ffffff;
	line-height: 16px;
	padding: 240px 42px 0px 42px;
}
#feature-text {
	float: left;
	width: 300px;
	color: #104175;
	line-height: 16px;
	margin: 98px 0 0 12px;
}
#feature-text a {
	color: #104175;
}
#feature-slideshow {
	float: right;
	margin: 84px 16px 0 0;
	color: #104175;
	text-align: center;
}
/* @end */

/* @group Feature (Right Column) */
#feature324 {
	width: 324px;
	height: 320px;
	position: relative;	
	float: right;
	font: 11px "Lucida Grande", Lucida, Verdana, sans-serif;
	position: relative;
}
#righttop {
	background-image: url(images/homepage/2011/03-nmscd.jpg);
	width: 230px;
	height: 92px;
	margin: 0px;
	padding: 80px 72px 12px 22px;
}
#rightbottom {
	background-image: url(images/homepage/2011/03-79am.jpg);
	width: 192px;
	height: 124px;
	margin: 0px;
	padding: 48px 12px 12px 120px;
	color: #303393;
}
#rightbottom a {
	color: #303393;
}
#box324 {
	width: 192px;
	height: 228px;
	margin: 0px;
	padding: 88px 12px 12px 120px;
	font-family: "ff-meta-web-pro-1","ff-meta-web-pro-2", "Lucida Grande", Lucida, Verdana, sans-serif;
	color: #303393;
	position: relative;
}
#box324 a {
	color: #303393;
}

/* @end */




#homepage-fold {
	width: 936px;
	background-color: #efefef;
	position:relative;
}
#homepage-hrfold {
	width: 936;
	height: 24px;
	background-image: url(images/homepage/hrfold612.jpg);
	position: relative;
	top: 320px;
}
#left-column {
	margin: 0px;
	padding: 20px 20px 36px 20px;
	width: 552px;
	float: left;
	background-color: #fff;
}

#left-column h3 {
	color: #373737;
	font: bold 14px "ff-meta-web-pro-1","ff-meta-web-pro-2", "Open Sans", "Lucida Grande", Lucida, Verdana, sans-serif;
	text-transform: uppercase;
}

#left-column li {
	font: 10px #707070;
	list-style: none;
}

#right-column {
	margin: 0px;
	padding: 20px 20px 36px 20px;
	width: 284px;
	float: right;
	text-align: center;
	background-color: #efefef;
}
#right-column img {
	margin-bottom: 16px;
	border-style: none;
}
#left-column h2 {
	color: #121212;
	font: bold 22px/28px "ff-meta-web-pro-1","ff-meta-web-pro-2", "Open Sans", "Lucida Grande", Lucida, Verdana, sans-serif;
}

#left-column li {
	color: #121212;
	font: 12px/24px "Lucida Grande", Lucida, Verdana, sans-serif;
	list-style-type: square;
	list-style-position: outside;
}
#footer-group {
	width: 936px;
	position: relative;
}